
/* Top Bottom Menu */

#bgp, #topbar, .topbar-1, .topbar-2 {
	
}
#topbar{
	
}

.topbar-1{
	border-color:#f00;
	
}

.bottom-beneath .bleft li{
	clear:both;
	background:none;
}
.bottom-beneath .bleft  li a{
	height: 30px;
	 padding-right: 10px;
}
.bottom-beneath .bleft  li a:first-child{
	padding-top:7px;
}

.topbar-1 {
	width:100%;
	position:absolute;
	clear:both;
}

#topnav{
	width:auto;
	float:right;
	padding-right:0px;
}



/* Subnavigation */
.topbar-2 {
	background: url(./images/topbackground.png) repeat-x left top;
	position:absolute;
	/*z-index:1000;
	*/width:100%;
	height:50px;
	top: 78px;
}
#subnavcontainer-tablet{
	
    overflow: hidden;
    position: absolute;
    left: 138px;
	right: 57px;
	display:block;
	top:0px;
}
.no-bar{
	display:none !important;
}

.no-bar1{
	margin-top: 110px !important;
}
#drag-bar{
	position:absolute;
}
#drag-container{
	position:relative;
	height:50px;
}
#drag-ul li{
	float:left;
	display:block;
	list-style-type:square;
}

#subnav-arrow-l{
	position: absolute;
    left: 0;
	z-index:100;
}
#subnav-arrow-l>span {
	width:100px;
	background: url("images/tablet-browse.png") no-repeat scroll right top transparent;
	font-size:14px;
	font-weight:bold;
}
#subnav-arrow-r{
	width:50px;
	position: absolute;
    right: 0;
	top:0;
	background: url("images/tablet-browse.png") no-repeat scroll left top transparent;

}
#subnav-tablet>li>a{
	background: url(images/slicetop.png) no-repeat right -20px;
	padding-left:1px;
}
#subnav-tablet>li:last-child{
	background: none !important;
}


.topbar-2 ul a,#subnav-arrow-r, #subnav-arrow-l>span {

	height:50px;
	display:table-cell;
	vertical-align:middle;
	padding-left:25px;
	padding-right:15px;
	padding-top: 0px;
	
}

.topbar-2 ul a,#subnav-arrow-r, #subnav-arrow-l {
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	text-shadow:#000;
	/*text-transform:uppercase;*/	
}

.topbar-2 ul a{
	background: url("images/white_dot.png") no-repeat scroll 13px center transparent;
	
}
#subnav-tablet{
 display: inline-block;
 width:10000px;
}
#subnav-tablet>li.active a{
	background-color: rgba(0, 0, 0, 0.5);
	padding-bottom:5px;
}



#breadcrumb {
    margin: 0;
}



/* Navigation etc. */
.show-desktop{
	display:none !important;
}

.navbox {
	padding:15px 10px 12px 11px;
	font-size:13px;	
	margin-bottom:26px;
}

.navbox .title, .navbox .csc-firstHeader{
	font-size:18px;
	font-weight:bold;
	margin-left:0px;
	padding-bottom:15px;
	margin-bottom:9px;
	display:block;
	width:260px;
	border-bottom:2px solid #5b5b5b;
	text-decoration:none;
}

.navbox .csc-textpic {
	padding-top:8px;
}

.navmenu{
	
	
}

.navmenu li{
	margin-left:-11px;
	width:280px;
	
}

.navmenu a{
	height:30px;
	width:280px;
	display:table-cell;
	vertical-align:middle;
	text-decoration:none;
	font-weight:bold;
	padding-left:40px;
	background: url('images/white_dot.png') 25px center no-repeat;
	margin-left:-1px;
}

#blackoverlay{
	display:none;
}


#img_prev{
	left:0px;
}

#img_next{
	right:0px;
}

#img_desc{
	margin-left:0px;
	right:90px;
}

.d-2,.d-3,.d-6,.d-7,.d-3-br br,.proj-index-imgw a span{display:none;}

/*
.clearfix-ac:before,
.clearfix-ac:after {
}
.clearfix-ac:after {

}
.clearfix-ac{
}*/